h1.page-header {
	margin-top:0px;
}

label {
	font-weight: normal;
	margin-left: 2px;
	margin-right: 5px;
}

input[type="checkbox"] {
	margin-left: 0;
}

.btn-freedom {
	background-color: #003c45;
	border-color: #003c45;
	color: #fff;
	border-radius: 0;
}

.btn-freedom:hover {
	background-color: #003c45;
	border-color: #003c45;
	color: #fff;
}

.btn-freedom:focus {
	background-color: #003c45;
	border-color: #003c45;
	color: #fff;
}
.login-panel {
	margin-top: 10%;
}

.btnIn {
	text-align: center;
	padding-bottom: 2em;
}

.link-in{
    text-align: center;
}





body#login,
body#mypage{
    position: relative;
    min-width: 1110px;
}
body#login #wrap{
    height: 100%;
    min-height: 750px;
}
body#mypage #wrap,
body#login #wrap{
    background-image: url(../img/common/loginbg.jpg);
    background-position: center top;
    background-repeat: repeat;
    background-size:cover;
    min-width: 1110px;
}
body#mypage #wrap{
}
body#login footer{
margin-top: -205px;
}
.navbar{
    background: none;
    border: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 250px;
    min-height: inherit;
    position: static !important;
}

.sidebar {
  position:static;
  width: 250px;
  z-index: 1;
  margin: 0;
}

#mypage .container{
    background: white;
    margin: 5em auto;
    padding: 30px 0 30px 30px;
    display: block;
    width: 96%;
    width: auto;
    overflow: hidden;
    max-width: 1060px;
}


#page-wrapper {
    width: auto;
    border: none;
    overflow: hidden;
}

.breadcrumb {
  background-color: #191919;
  color: white;
  border-radius: 4px;
  list-style: none outside none;
  margin-bottom: 20px;
  padding: 8px 15px;
}
.breadcrumb a{
    color: white;
    text-decoration: underline;
}
.breadcrumb > .active {
  color: white;
}

.page-header {
  border-bottom: 2px solid #191919;
  padding:1em 0;
  font-size: 2em;
}
.nav > li > a {
  color: #191919;
}

body#mypage th{
    background: #191919;
    color: white;
}

#page-wrapper tbody th{
    width: 30%;
}

#page-wrapper tbody th span{
    font-weight: normal;
    font-size: .9em;
}

body#mypage .nav-pills{
    padding: 1em;
    width: auto;
    overflow: hidden;

}








body#mypage .nav-pills{
    padding: 1em;
    width: auto;
    overflow: hidden;

}




body#mypage .form-inline{
    width: 100%;
    padding: 1em;
    overflow: hidden;
    background: #f9f9f9;
    border-radius: 6px;
    box-sizing: border-box;
}


body#mypage .form-inline div:nth-child(1),body#mypage .form-inline div:nth-child(2){
    float: left;
    width: 50%;
    padding: 0;
}
body#mypage .form-inline div:nth-child(1) input{
    width: 260px;
}
body#mypage .form-inline div:nth-child(3){
    clear: both;
    width: 100%;
    padding: 0;
    text-align: center;
    padding-top: 1em;
}





.btn {
display: inline-block;
color: white;
height: 60px;
padding:0 40px;
line-height: 50px;
border: 5px solid #e5e5e5;
background-color: #db1d1d;
box-shadow: inset 0 1px 3px rgba(0,0,0,.33);
background-image: linear-gradient(358deg, #8c1212 0%, #d92f2f 50.1%, #fa4141 100%);

}




.btn:hover,
.btn:focus{
    color: white;
    opacity:0.8;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    border: 5px solid #e5e5e5;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;
}

.nav > li > p {
  display: block;
  padding: 10px 15px;
  position: relative;
}
.nav > li > p span{
    display: none;
}

.form-control,.panel {
  border-radius: 0px;
}


.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0px;
  }
















